body.ie body {line-height: 22px;}
body.ie #layHeader div.right div.bottom {margin-top: 3px;}
body.ie #layHeader div.right div.top {height: 54px;}
body.ie8 #layHeader div.right div.top {height: 55px;}

body.ie #layMainMenu ul li a {
  padding: 11px 10px 15px 10px;
}

body.ie div.project_pagination.top div.title {padding-top: 4px !important;}

body.ie div.project_pagination.top div.left, 
body.ie div.project_pagination.top div.left a,
body.ie div.project_pagination.top div.right,
body.ie div.project_pagination.top div.right a {padding-top: 6px !important; height: 20px; width: 16px; display: block;}

body.ie div.project_pagination.bottom div.title {padding-top: 18px !important;}
body.ie div.project_pagination.bottom div.left a,
body.ie div.project_pagination.bottom div.right a {margin-top: 15px !important;}


body.ie8 div.project_pagination.bottom div.left a,
body.ie8 div.project_pagination.bottom div.right a {padding-top: 18px !important;}

body.ie7 #layContentHeading div.right ul.menu li,
body.ie8 #layContentHeading div.right ul.menu li {width: 268px;}
body.ie7 #layFooterContainer {margin-top: 0px;}
body.ie7 div.view-homepage-slider ul.field-items li div.description {width: 900px;}
body.ie7 div.view-homepage-slider ul.field-items li div.description p {margin-left: -450px;}
body.ie7 div.project_pagination.top div.title h2 {display: inline;}

body.ie7 #layContentHeading div.left ul li a {margin-bottom: -2px !important;}
